[Version]
Name=ТЕР-2001 Тверской области (приказ Минстроя России № 337/пр)
Number=15.0
Date=30.12.2020 18:37:00
BaseCostDate=01.01.2000
ConfirmDate=05.05.2015
Copyright=Государственное бюджетное учреждение Тверской области «Тверской региональный центр по ценообразованию в строительстве»
SNBType=ТЕР
RegisterInclusionDate=06.05.2015
RegisterInclusionNumber=245
TypeNB=G
SubTypeNB=1
RegionCode=69
RegionName=Тверская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=76952
IdDealer=1
TypeBase=8
IdGroup=26900
KeyType=StealthII
Data0=BgWy1wSdgrWZ1XWtXhkyMTYpoPFNRdfag3SwZPeu08S=*BFdc/Yf1/y6fnnsMwGECly5B4fE/knDXc5J5ACNwAAV=*7keZ8wGVH4BHgoPT8CXvImKMYxgNnKUK+mEG40e1nE==*A20DnsDZ4DkDXjJoW/A8mDr+uhnsd1be/DO7e5FBQ71=*
Crypting=1
MasterSUM=B+lDSMRTBhlkh6WeWy0RKiQ9RJ1hIYw1ScD+jwbpEkr=*CHrO1NW5RVh13mQyIlSw7WsfGt5ONeEnR3O7CWK7N8u=*Ajsbp53I/qoVNZNLAVxpLRYWnhtHaSr0PAPidI6LwRq=*B1Unia6kSSEmxfBDVe5kvT6eIWMaE5vl21SekHNK+9x=*AieZcPCBGcIqoMqhlcRDmfMw5bhw+Tq7fvTv0v49lQA=*CHVFwDA4D7vTb+K9TXzVkETadGO7IDus5FD5n7ITqSU=*BIk7JpLRIvNT2ISDemsC36k2MYWPxShA9HbeAQAWKSE=*BEr86nGOBYgwZg3H+Q6g8d58YawanEpw55oJE9CLYBe=*BmM/s5LdPSWF0y+UENrlDoGQgyk+6Nn0yNY5sffa94j=*AS9BAU39fy1E7eBTrFAgL5A1YRjywBgTDgIdHqPil/L=*
